﻿@charset "utf-8";

/* header --------------------------------------------- */

header.ncheader	{
	background-color:#fff;
	/* overflow:hidden; */
	font-size:11px;
	border-bottom:1px solid #ccc;
	min-height: 40px;
}
header.ncheader h1	{
	float:left;
	width:114px;
	height:16px;
	margin:11px 0 12px 9px;
}
header.ncheader h1 img	{
	margin:auto;
	width:114px !important;
	height:16px;
}
header.ncheader ul	{
	float:right;
	width:190px;
	overflow:hidden;
	margin:10px 0 8px 0;
}
header.ncheader ul li	{
	float:right;
	text-align:center;
	margin-right:5px;
}
header.ncheader ul li a	{
	color:#545454;
	padding:4px 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

header #cmn_Member_Area	{
	overflow:hidden;
}

.menu_touroku	{
	width:65px;
	padding-left:10px !important;
	color:#fff !important;
	font-weight:bold;
	background:#ff810a url(/pid99/sp/common/images/btn_touroku.png) no-repeat 4px center;
	background-size:12px 13px;
	border:1px solid #ff810a;
}
.menu_login
	{
	width:58px;
	color:#ff810a !important;
	font-weight:bold;
	border:1px solid #ffb335;
}
.menu_logout
	{
	width:58px;
	color:#fff !important;
	font-weight:bold;
	background-color:#ff810a;
	border:1px solid #ff810a;
}

.menu_name {
	display:inline;
	padding-left:18px !important;
	background:url(/pid99/sp/common/images/icon_name.png) no-repeat 0 center;
	background-size:14px 13px;
	line-height:1.8;
	text-decoration:underline;
}

.menu_name .mail {
    border: none;
}

/*.menu_logout*/

/* footer --------------------------------------------- */
footer h4	{
	padding:0 10px;
	background:#CCCCCC;
	color:#fff;
	font-size:15px;
}

/* ネットクラブについて */
.f_netclub	{
	background:#72b000;
	margin-top: 8px;
}
.f_netclub h4	{
	background-color:#3d7a07;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72b019), color-stop(100%,#3d7a07));
	background: -moz-linear-gradient(top, #72b019 0%, #3d7a07 100%);
}
.f_netclub h4 span	{
	display:block;
	padding:11px 0;
	background: url(/pid99/sp/common/images/btn_plus_gr.png) no-repeat right center;
	background-size:24px 24px;
	-webkit-background-size:24px 24px;
	-moz-background-size:24px 24px;
	color:#fff;
}
.f_netclub h4 span.minus	{
	background: url(/pid99/sp/common/images/btn_minus_gr.png) no-repeat right center;
	background-size:24px 24px;
	-webkit-background-size:24px 24px;
	-moz-background-size:24px 24px;
}
.f_netclub ul {
	padding:7px 14px;
	font-size: 11px;
}
.f_netclub ul a	{
	padding: 5px 0 5px 12px;
	background: url(/pid99/sp/common/images/btn_arrow_footer.png) no-repeat 0 6px;
	background-size: 9px 9px;
	-webkit-background-size: 9px 9px;
	-moz-background-size: 9px 9px;
	text-decoration: underline;
	color: #fff;
}

/* NHKリンク */
.f_online {
	overflow:hidden;
	padding:10px;
	background:#ececec;
}
.f_online li {
	float:left;
	margin-left:2%;
	width: 32%;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}
.f_online li:first-child {
	margin-left:0;
}
.f_online li a {
	height:28px;
	color:#fff;
	padding:15px 0 0;
	background:#0082ce;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0082ce), color-stop(30%,#0082ce), color-stop(35%,#0082ce), color-stop(100%,#02459e));
	background: -moz-linear-gradient(top, #0082ce 0%, #0082ce 30%, #0082ce 35%, #02459e 100%);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #45aaf1;
}
.f_online li:first-child a {
	height:33px;
	padding:10px 0 0;
}

/* PCサイト */
.f_pc {
	padding:0 0 10px 0;
	background:#ececec;
}
.f_pc ul {
	margin:0 auto;
	width: 30%;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.f_pc li a {
	color:#023f9a;
	padding:8px 0;
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #023f9a;
}
/* NHKについて */
.f_bynhk	{
	background:#d2d2d2 url(/pid99/sp/common/images/bg_footer.png) repeat right center;
	background-size:2px 2px;
	-webkit-background-size:2px 2px;
	-moz-background-size:2px 2px;
}
.f_bynhk h4	{
	background-color:#a0a0a0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#757575));
	background: -moz-linear-gradient(top, #a0a0a0 0%, #757575 100%);
}
.f_bynhk h4 span	{
	display:block;
	padding:11px 0;
	background: url(/pid99/sp/common/images/btn_plus_g.png) no-repeat right center;
	background-size:24px 24px;
	-webkit-background-size:24px 24px;
	-moz-background-size:24px 24px;
}
.f_bynhk h4 span.minus	{
	background: url(/pid99/sp/common/images/btn_minus_g.png) no-repeat right center;
	background-size:24px 24px;
	-webkit-background-size:24px 24px;
	-moz-background-size:24px 24px;
}
.f_bynhk ul {
	border-bottom:1px solid #919191;
	padding:7px 14px;
	font-size: 12px;
}
.f_bynhk ul a	{
	padding: 5px 0 5px 12px;
	background: url(/pid99/sp/common/images/btn_arrow_footer2.png) no-repeat 0 7px;
	background-size: 6px 8px;
	-webkit-background-size: 6px 8px;
	-moz-background-size: 6px 8px;
	text-decoration: underline;
	color: #383838;
}

/* NHKフッター */
.nhk-footer	{
	padding:15px 10px;
	background:#d2d2d2;
	font-size:9px;
	overflow:hidden;
}
.nhk-footer img	{
	float:left;
}
.nhk-footer p	{
	padding-left:60px;
}
